osg::ValueObjectClassNameTrait< T > Struct Template Reference

`#include <ValueObject>`

## Static Public Member Functions

static const char * | className ()

## Member Function Documentation

## className()

template<typename T>

const char * osg::ValueObjectClassNameTrait< T >::className | ( |  | ) |

inline static

Referenced by osg::TemplateValueObject< T >::className().

The documentation for this struct was generated from the following file:

- ValueObject